
body {color:black;
	background: rgb(210,210,230) url(subimages/watermark.jpg) fixed;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 80%;
	font-weight: bold;}

h1, h2 {text-align: center;}
h1 {font-size: 150%}
h2 {font-size: 150%}
h3 {font-size: 120%}

a:link {color: blue; text-decoration: underline; }
a:visited {color: rgb(253,153,51); text-decoration: underline; }
a:hover {color: purple; text-decoration: none; }
a:active {color: red; }
